ubuntu/+source/phonon:applied/debian/wheezy

Last commit made on 2013-01-27
Get this branch:
git clone -b applied/debian/wheezy https://git.launchpad.net/ubuntu/+source/phonon
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/debian/wheezy
Repository:
lp:ubuntu/+source/phonon

Recent commits

40cff51... by Lisandro Damián Nicanor Pérez Meyer <email address hidden> on 2013-01-26

Import patches-applied version 4:4.6.0.0-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 6bdf36a6bc9baa0f3708caf8da5c1e60f96cf8ce
Unapplied parent: 9f0c35900de1e6f4533a755af3868c26d96f8b10

New changelog entries:
  * Team upload.
  * Add phonon-backend-xine transitional package, transition to the vlc
    backend. This fixes the "Could not perform immediate configuration on
    'phonon-backend-vlc'" apt error on upgrades from squeeze (Closes: #669278).
    Thanks Andreas Beckmann for the patch to fix this issue.

9f0c359... by Lisandro Damián Nicanor Pérez Meyer <email address hidden> on 2013-01-26

Qt doesn't expose the X11 headers to the world, so no need to make it required.

Gbp-Pq: findqt4_optional_x11.diff.

8d54380... by Lisandro Damián Nicanor Pérez Meyer <email address hidden> on 2013-01-26

Install headers where they were earlier

Gbp-Pq: phonon_is_not_forced_in_KDE.diff.

e0aadd4... by Lisandro Damián Nicanor Pérez Meyer <email address hidden> on 2013-01-26

Do not set install RPATH to /usr/lib by default

Gbp-Pq: no_rpath.patch.

e677ba3... by Lisandro Damián Nicanor Pérez Meyer <email address hidden> on 2013-01-26

Create a magic phonon header

Gbp-Pq: phonon-inc.patch.

666aa75... by Lisandro Damián Nicanor Pérez Meyer <email address hidden> on 2013-01-26

Import patches-unapplied version 4:4.6.0.0-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: a294345bfc1353a19ea66cfcc79b29c4c63e4703

New changelog entries:
  * Team upload.
  * Add phonon-backend-xine transitional package, transition to the vlc
    backend. This fixes the "Could not perform immediate configuration on
    'phonon-backend-vlc'" apt error on upgrades from squeeze (Closes: #669278).
    Thanks Andreas Beckmann for the patch to fix this issue.

6bdf36a... by Debian Qt/KDE Maintainers <email address hidden> on 2012-04-27

Import patches-applied version 4:4.6.0.0-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 6cffe3b87c448ce9465bc6583fa5421a0743c10c
Unapplied parent: fc441ed311a7fbebc885b8344a3d656ec7b6fe3c

New changelog entries:
  [ Debconf translation updates ]
  * Polish (Michał Kułach). (Closes: #670645)
  [ Fathi Boudra ]
  * Bump Build-Depends on Qt to >= 4.8.1.
  * Bump debian/compat to 8.

a294345... by Debian Qt/KDE Maintainers <email address hidden> on 2012-04-27

Import patches-unapplied version 4:4.6.0.0-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5e4aef4c5d9e19f582475fc072bb11af33fa7dd5

New changelog entries:
  [ Debconf translation updates ]
  * Polish (Michał Kułach). (Closes: #670645)
  [ Fathi Boudra ]
  * Bump Build-Depends on Qt to >= 4.8.1.
  * Bump debian/compat to 8.

fc441ed... by Debian Qt/KDE Maintainers <email address hidden> on 2012-04-27

Qt doesn't expose the X11 headers to the world, so no need to make it required.

Gbp-Pq: findqt4_optional_x11.diff.

eb20210... by Debian Qt/KDE Maintainers <email address hidden> on 2012-04-27

Install headers where they were earlier

Gbp-Pq: phonon_is_not_forced_in_KDE.diff.